{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-3715BCDE-48A0-4FC5-A388-1E84C3EF7AF8",
  "title": "Adding hosts",
  "ordinal": 206,
  "parent_title": "Monitoring the Cluster",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-3715BCDE-48A0-4FC5-A388-1E84C3EF7AF8.html",
  "topic_cluster": {
    "clustering_title": "Adding hosts",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-3715BCDE-48A0-4FC5-A388-1E84C3EF7AF8",
        "clustering_title": "Adding hosts"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-3715BCDE-48A0-4FC5-A388-1E84C3EF7AF8",
        "clustering_title": "Adding hosts"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-3715BCDE-48A0-4FC5-A388-1E84C3EF7AF8",
        "clustering_title": "Adding hosts"
      }
    ]
  }
}
